cancel
Showing results for 
Search instead for 
Did you mean: 

xml support?

 
Ayman Altounji
Valued Contributor

xml support?

I installed a 2nd NIC yesterday and was going to both Team it and install a
RILOE but got an error when trying to install the Compaq Proliant Support
Paq. It said that I had to have at least IE 5.5 or MS XML 3.

Well, the box is running IE 5.5 SP2 and I thought that XML 3 came with that
version of IE.